Bug 11027 - KPPP not starting for non-root users
Summary: KPPP not starting for non-root users
Status: CLOSED DUPLICATE of bug 10729
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-25 12:50 UTC by Matt Hare
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 04:25:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Hare 2000-04-25 12:50:54 UTC
KPPP won't start for non root users.
Symptoms:

When invoked from the menu, and after the consolehelper prompt, no other
event takes pace.

when invoked from cli, and again after consolehelper, a cannot connect to
DISPLAY :0.0 dignostic is printed

Cause:

/etc/security/console.apps/kppp
contains a line:

Session=false


Fix:

Change the aforementioned line to read:

Session=true


Notes:

If not swiftly fixed, this is going to become the buzz-bug of 6.2

Cheers,
	alf

Comment 1 Anonymous 2000-04-27 10:56:59 UTC
This is a duplicate of 10054 and 1006

Comment 2 Aleksey Nogin 2000-05-21 21:25:59 UTC
See bug #10729 for a solution.

Comment 3 David Lawrence 2000-05-22 04:25:59 UTC
*** This bug has been marked as a duplicate of 10729 ***


Note You need to log in before you can comment on or make changes to this bug.